## zero-lliurex-flavours 0.9

=== debian/changelog ===
zero-lliurex-flavours (0.9) precise; urgency=high

  * Adding zero-center banners 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 13 May 2014 09:27:13 +0200

zero-lliurex-flavours (0.8) precise; urgency=low

  * Testing diversion for lsb_release 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 15 Oct 2013 11:44:36 +0200

zero-lliurex-flavours (0.7) precise; urgency=low

  * First release for pandora

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 14 Oct 2013 11:55:00 +0200

zero-lliurex-flavours (0.6) unstable; urgency=low

  * Added update repositories


 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 19 Oct 2012 08:52:37 +0200

zero-lliurex-flavours (0.5) lucid; urgency=low

  * Fixed service 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 27 Sep 2012 13:59:53 +0200

zero-lliurex-flavours (0.4) unstable; urgency=low

  * Fixed

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 25 Sep 2012 08:26:30 +0200

zero-lliurex-flavours (0.3) unstable; urgency=low

  * Adding new testing between flavours

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 25 Sep 2012 08:25:26 +0200

zero-lliurex-flavours (0.2) unstable; urgency=low

  * Using synaptic to install meta packages

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 21 Sep 2012 12:36:48 +0200

zero-lliurex-flavours (0.1) unstable; urgency=low

  * Initial release.
   

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 30 Jul 2012 11:16:49 +0200
