=== debian/control ===
Source: zero-lliurex-flavours
Section: x11
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Ignacio Vidal Hurtado <vidal_joshur@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Francisco Antonino Daviu <antonino_fra@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7.0.50~), llxcfg-dev, zero-dev
Standards-Version: 3.9.3

Package: zero-lliurex-flavours
Architecture: all
Depends: ${misc:Depends}
Description: Flavours Selection Tool
 Flavours Selection Tool for changing between LliureX flavours
